RubyGems Navigation menu

activerecord-jdbch2-adapter 的反向依赖 Latest version of the following gems require activerecord-jdbch2-adapter

下载总次数 337,113

这个版本 2,698

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD

需要的 Ruby 版本: >= 0

相关链接: